format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/15543


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: f12783f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 204b7317beb1ede1ba352b13f7ebb09efff1c55d
    - input_file: 'b-partial-2.diff'
      commit_sha1: d30f9229d327dea2621af06d0bbe3ab1cc169c29
    - input_file: 'b-partial-3.diff'
      commit_sha1: c2c4a1a095c3c7d5307b6e44e0c239959f318e56
    - input_file: 'b-partial-4.diff'
      commit_sha1: 26aaf77ac35f20978a6ad9c8932308964a8f5b70
    - input_file: 'b-partial-5.diff'
      commit_sha1: 021ad4d59bb14fd6439cc324692a0d38359d1f4c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9bbc63ffa0e93aa054e262cdfb973326935a2d70

options:
  language: C
